#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-call-hierarchy-plugin
version:              2.0.0.0
visibility:           public
id:                   hls-call-hierarchy-plugin-2.0.0.0-48zJCeDxtRUL7lGfhRf2K3
key:                  hls-call-hierarchy-plugin-2.0.0.0-48zJCeDxtRUL7lGfhRf2K3
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Call hierarchy plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-call-hierarchy-plugin#readme>

category:             Development
abi:                  c9bc5b2e56e9f4ecaec6e7c25c4f7538
exposed:              True
exposed-modules:      Ide.Plugin.CallHierarchy
hidden-modules:
    Ide.Plugin.CallHierarchy.Internal Ide.Plugin.CallHierarchy.Query
    Ide.Plugin.CallHierarchy.Types

import-dirs:
    /usr/lib/ghc-9.4.8/site-local/hls-call-hierarchy-plugin-2.0.0.0

library-dirs:
    /usr/lib/ghc-9.4.8/site-local/hls-call-hierarchy-plugin-2.0.0.0

library-dirs-static:
    /usr/lib/ghc-9.4.8/site-local/hls-call-hierarchy-plugin-2.0.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-call-hierarchy-plugin
hs-libraries:         HShls-call-hierarchy-plugin-2.0.0.0-48zJCeDxtRUL7lGfhRf2K3
depends:
    aeson-2.1.2.1-4CVR04TmBAJCS7ApojWVjB base-4.17.2.1 containers-0.6.7
    extra-1.7.16-8c8cLvREb0GJPAnSWBkabX
    ghcide-2.0.0.0-6R8toV5R7uKCEIViXxc26d
    hiedb-0.4.3.0-HQRPen2kNo3Bvc73fBolBR
    hls-plugin-api-2.0.0.0-3gbSH3A0FRn4YD2KZMMMy5
    lens-5.2.3-EqD4LSjkO4yUdDVMPM2Ph lsp-1.6.0.0-KoFVEUrVljd4MfhKa8lM9J
    sqlite-simple-0.4.19.0-IB5bNn2tRlk6oJWamoLSh4 text-2.0.2
    unordered-containers-0.2.20-HeJmB00BoxxBFwF5v8SCN

haddock-interfaces:
    /usr/share/doc/haskell-hls-call-hierarchy-plugin/html/hls-call-hierarchy-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-call-hierarchy-plugin/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

